package com.csnf.service;

import com.csnf.entity.Category;

import java.util.List;

public interface ICategoryService {
    public void addCategory(Category category);
    public Category getCategoryById(Integer categoryId);
    public void updateCategory(Category category);
    public void deleteCategory(Integer categoryId);
    public List<Category> getAllCategory();
}
